<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=LABEL_SERVICEPOLICIES_DESCRIPTION">
        <source>Description:</source>
        <target>説明:</target>
        <alt-trans tool-id="pleiades">
          <source>Description:</source>
          <target>説明:</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=LABEL_SERVICEPOLICIES_DEPENDENCIES">
        <source>Dependencies:</source>
        <target>依存関係:</target>
        <alt-trans tool-id="pleiades">
          <source>Dependencies:</source>
          <target>依存関係:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=SERVICEPOLICIES_DEPENDENCIES">
        <source>{0} "{1}" requires {2} {3} [{4}]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=SERVICEPOLICIES_DEPENDENCY_ERROR">
        <source>{0} {1} "{2}" requires {3} {4} [{5}]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=SERVICEPOLICIES_DEPENDENCIES_NONE">
        <source>None</source>
        <target>なし</target>
        <alt-trans tool-id="pleiades">
          <source>None</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=TOOLTIP_PSP_DESCRIPTION">
        <source>Description of selected tree node</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=TOOLTIP_PSP_DEPENDENCIES">
        <source>Dependencies of selected tree node</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=TOOLTIP_PSP_TREE">
        <source>Select a tree node and use the panel on the right to define related preferences</source>
        <target>ツリー・ノードを選択し、関連設定を定義するために右側のパネルを使用してください</target>
        <alt-trans tool-id="pleiades">
          <source>Select a tree node and use the panel on the right to define related preferences</source>
          <target>ツリー・ノードを選択し、関連設定を定義するために右側のパネルを使用してください</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=TOOLTIP_PSP_DETAILSTREE">
        <source>Select a tree node and use the panel below to define related preferences</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=LABEL_QFLINK">
        <source>Quick Fix</source>
        <target>クイック・フィックス</target>
        <alt-trans tool-id="pleiades">
          <source>Quick Fix</source>
          <target>クイック・フィックス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=TEXT_QFIX_NOSUG">
        <source>No Suggestions. See the error message and any listed dependencies for {1} to resolve the error.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=TEXT_DETAILS">
        <source>details</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=LINK_CONFIGWORKSPACE_SETTINGS">
        <source>Configure Workspace Settings...</source>
        <target>ワークスペース設定の構成...</target>
        <alt-trans tool-id="pleiades">
          <source>Configure Workspace Settings...</source>
          <target>ワークスペース設定の構成...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/org/eclipse/wst/ws/internal/service/policy/ui/WstSPUIPluginMessages.properties?key=LABEL_ENABLE_PROJECT_SETTINGS">
        <source>Enable project specific settings</source>
        <target>プロジェクト固有の設定を可能にする</target>
        <alt-trans tool-id="pleiades">
          <source>Enable project specific settings</source>
          <target>プロジェクト固有の設定を可能にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Service policy</source>
        <target>サービス・ポリシー</target>
        <alt-trans tool-id="pleiades">
          <source>Service policy</source>
          <target>サービス・ポリシー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/plugin.properties?key=SERVICE_POLICY_NAME">
        <source>Service policy UI</source>
        <target>サービス・ポリシー UI</target>
        <alt-trans tool-id="pleiades">
          <source>Service policy UI</source>
          <target>サービス・ポリシー UI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/plugin.properties?key=PREFERENCE_SERVICEPOLICIES">
        <source>Service Policies</source>
        <target>サービス・ポリシー</target>
        <alt-trans tool-id="pleiades">
          <source>Service Policies</source>
          <target>サービス・ポリシー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy.ui/plugin.properties?key=COMPLIANCE_LEVEL_LONGNAME">
        <source>Compliance level</source>
        <target>準拠レベル</target>
        <alt-trans tool-id="pleiades">
          <source>Compliance level</source>
          <target>準拠レベル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>